Appearance
Cancel an integration request ​
http
POST https://api.onehazel.com/onehazel-api/operators/me/integration-requests/{requestId}/cancelSection: AI integration
Operation id: postOperatorsMeIntegrationRequestsByRequestIdCancel
Authentication ​
Operator API key (oh_live_...) or a signed-in session token, as a bearer token.
Parameters ​
| Name | In | Required | Description |
|---|---|---|---|
requestId | path | yes |
Request body ​
JSON object.
Responses ​
200 { "success": true, "data": ... }
Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.
Example ​
bash
curl -X POST "https://api.onehazel.com/onehazel-api/operators/me/integration-requests/{requestId}/cancel" \
-H "Authorization: Bearer oh_live_YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Machine-readable: openapi.yaml, openapi.json.